/*     277825 : 이미지      */
.img__277825__ {max-width:100%}
.img__277825__ * {box-sizing:border-box}
.img__277825__ a {display:block;vertical-align:top}
.img__277825__ img {width:1000px;vertical-align:top}

/*     280445 : 점선      */
.dashed_line__280445__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__280445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__280445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__280445__ {height:20px}
}

/*     280435 : 이미지      */
.img__280435__ {max-width:100%}
.img__280435__ * {box-sizing:border-box}
.img__280435__ a {display:block;vertical-align:top}
.img__280435__ img {width:1000px;vertical-align:top}

/*     277835 : 점선      */
.dashed_line__277835__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__277835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__277835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__277835__ {height:20px}
}

/*     277845 : 이미지      */
.img__277845__ {max-width:100%}
.img__277845__ * {box-sizing:border-box}
.img__277845__ a {display:block;vertical-align:top}
.img__277845__ img {width:1000px;vertical-align:top}

